body {
    background-color: #100117;
}

a {
    text-decoration: none;
}

.main-nav .lotust {
    width: 10%;
}

.main-nav .cosmic {
    width: 35%;
}

.main-nav .gs {
    width: 6%;
}

.hero {
    margin-bottom: 3rem;

    .hero-owl-carousel {
        .item {
            background-position: center top;
            background-repeat: no-repeat;
            background-size: cover;
            height: 60svh;
        }
    }
}

.gallery-cont{
    margin-bottom: 2rem;
    .gall-itm-cont{
        justify-content: center;
       .gallery-itm{
            margin-bottom: 2rem;
        } 
    }
}

.info-cont {
    text-align: center;
    color: #fff;
    margin-bottom: 2rem;
}

.info-cont a {
    color: #fff;
}

.info-cont a:hover {
    text-shadow: 0 0 10px #fff;
}

footer {
    padding-bottom: 2rem;
    text-align: center;
    color: #fff;
}

footer .socialies a {
    color: #fff;
    font-size: 0.7rem;
    padding-left: 0.3rem;
    padding-right: 0.3rem;
}

footer .socialies a i {
    background-color: #ffffff;
    color: #100117;
    border-radius: 50%;
    font-size: 1.3rem;
    margin-left: 0;
    transition: 0.4s;
}

footer .socialies a:hover i {
    border-color: #ffffff;
    box-shadow: 0 0 10px #fff;
}

footer .socialies a .bxl-facebook {
    padding: 6px 6px;
}

footer .socialies a .bxl-instagram {
    padding: 6px 6px;
}

footer .citrus-logo {
    margin-top: 2rem;
    margin-bottom: 1rem;
}

footer .copyr-txt {
    font-size: 0.9rem;
}

footer .ddkg {
    color: #ffffff;
}

footer .ddkg:hover {
    color: #fff;
    text-shadow: 0 0 10px #fff;
}

@media (min-width: 992px) {
    .main-nav .lotust {
        width: 6%;
    }

    .main-nav .cosmic {
        width: 15%;
    }

    .main-nav .gs {
        width: 3%;
    }

    .hero {
        margin-bottom: 2rem;
        .hero-owl-carousel {
            .item {
                height: 80svh;
            }
        }
    }
}